import pickle
import matplotlib.pyplot as plt
import seaborn as sb


with open('fita.pkl', 'rb') as f:
    a_smpl = pickle.load(f)
with open('fitb.pkl', 'rb') as f:
    b_smpl = pickle.load(f)


sb.kdeplot(a_smpl[0])
sb.kdeplot(b_smpl[0])
plt.show()

plt.hist(a_smpl[0], density = True, alpha = 0.5)
plt.hist(b_smpl[0], density = True, alpha = 0.5)
plt.show()
